@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
/* ==========================================================================
    Background parallax
========================================================================== */
.bg-parallax {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.bg-1 {
    background-image: url(bg-1.jpg);
}

/* ==========================================================================
    Body
========================================================================== */
body {
    background-color: #A3001D;
    font-family: 'Roboto Slab', serif;
    font-weight: 200;
    font-size: 1.3rem;
    color: white;
}

form {
    margin-top: 40px;
}